from fastapi import APIRouter

from . import assistants
from . import voices
from . import workflows
from . import history
from . import knowledge
from . import llm
from . import asr
from . import tools

router = APIRouter()

router.include_router(assistants.router)
router.include_router(voices.router)
router.include_router(workflows.router)
router.include_router(history.router)
router.include_router(knowledge.router)
router.include_router(llm.router)
router.include_router(asr.router)
router.include_router(tools.router)
